

.resume_result.resume_error {
    color: #d9534f;
    background-color: #f2dede;
    border: 1px solid #ebccd1;
}

.resume_result.resume_success {
    color: #3c763d;
    background-color: #dff0d8;
    border: 1px solid #d6e9c6;

}

.resume_result {
    padding: 10px;
    margin: 10px 0;
    border-radius: 4px;
    font-weight: bold;
    font-size: 24px;
    text-align: center;
}
	.pager1 a{
		text-decoration: none;
}

/*------------vacancy--------------*/
.vacancy-detail_wrap {
display: grid;
  -ms-grid-columns: 1fr 30%;
  grid-template-columns: 1fr 30%;
  gap: 15px;"
}

.vacancy-about img {
    margin-bottom: 20px;
}

.vacancy-about .title {
    font-size: 24px;
    margin-bottom: 20px;
}

.vacancy-about .description {
    font-size: 20px;
    line-height: 1.5;
	margin-bottom: 10px;
}

.vacancy-about {
    display: flex;
}
.vacancy-about > .vacancy-about-part-1{
	background-image: url(./img/bg/v_bg_left.jpg);
	background-repeat: repeat;
}
.vacancy-about > .vacancy-about-part-3{
	background-image: url(./img/bg/v_bg_right.jpg);
	background-repeat: repeat;
}
.vacancy-about > .vacancy-about-part-2{
	background-color: #f24f00;
	color: #fff;
	padding: 20px;
}
.vacancy-about > .vacancy-about-part-1,
.vacancy-about > .vacancy-about-part-3 {
    flex: 1 1 0; 
}

.vacancy-about > .vacancy-about-part-2 {
    flex: 0 1 1200px; 
    max-width: 1200px;
}



.vacancy .flex_vacancies_box_slaider {
    display: flex !important;
    flex-wrap: wrap;
    gap: 20px;
    justify-content: flex-start;
}


.vacancy .flex_vacancies_box_slaider > * {
    flex: 0 1 380px; 
    max-width: 380px;
}



.vacancy  .filter-form{
	padding: 40px 0 20px 0;
}

.vacancy .filter-form .filter-button {	
	display: grid;
	-ms-grid-columns: 1fr 1fr 1fr 1fr;
	grid-template-columns: 1fr 1fr 1fr 1fr;
	gap: .3125rem;
	align-items: end;
}

.vacancy .filter-form  .select-css select {
	display: block;
	font-size: 1em;

	line-height: 1.3;
	height: 53px;
	padding: 16px;
	width: 100%;
	max-width: 100%;
	box-sizing: border-box;
	margin: 0;
	border: 1px solid #000;
	border-radius: .1em;
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	background-color: #fff;
	background-image: url("/local/templates/ugmk-it-tech/images/download.svg");
	background-repeat: no-repeat, repeat;
	background-position: right .7em top 50%, 0 0;
	background-size: .65em auto, 100%;
}

.vacancy  .filter-form .select-css input {
	display: block;
	font-size: 1em;
	line-height: 1.3;
	padding: 16px;
	height: 53px;	
	width: 100%;
	max-width: 100%;
	box-sizing: border-box;
	margin: 0;
	border: 1px solid #000;
	border-radius: .1em;

	cursor: pointer;
}
.vacancy  .filter-form .select-css input[type="text"] {
  cursor: default !important;
}
.vacancy .filter-form .select-css input[name="set_filter"] {
	background-color: #FFB200;
	border: 0px solid #0a3f48 !important;
	color: #000 !important;
}
.vacancy .filter-form .select-css input[name="del_filter"] {
    background: linear-gradient(93.57deg, #312F2F 1.84%, #6A6464 101.47%) !important;
	border: 0px solid #FFFFFF ;
    color: #ffffff !important;
}
.content_block_news.vanancy-detail {

	display: -ms-grid;
	display: grid;
	-ms-grid-columns: 1fr 30%;
	grid-template-columns: 1fr 30%;
	gap: 15px;

	min-width: 400px !important;
	max-width: 1140px !important;
	width: 100%;


}

.content_block_news.vanancy-detail .text_news{
	
	opacity: 1 !important;
	}
.content_block_news.vanancy-detail .text_news p {
	margin-bottom: 15px;
}
.vanancy-detail-answer .form-respond {
	margin-top: 30px;
	border-radius: 4px;
	box-shadow: 0 2px 12px 0 #2a31371a;
}
.vanancy-detail-answer .form-respond__form {
	padding: 30px 25px 30px 20px;
	background-color: #fff;
	position: relative;
	height: auto;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	gap: 10px;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: flex-start;
}
.vanancy-detail-answer .form-respond__item {
	margin-top: 10px;
	margin-bottom: 5px;
}

.vanancy-detail-answer .form-respond__form input {
	padding: 10px 0px;
	padding-left:5px;
}
.vanancy-detail-answer .form-respond__item input {
	text-align: left;
}

.vanancy-detail-answer .form-respond__item input#send {
	height: 43px;
	width: 100%;
	text-align: center;
    background-color: #FFB200;
	border: 1px solid #FFB200 ;
    color: #000 !important;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	cursor: pointer;
	font-size: 16px;
	text-transform: lowercase;
}
.vanancy-detail-answer .btn-file {
	height: 43px;
	width: 100%;
	text-align: center;
    background: linear-gradient(93.57deg, #312F2F 1.84%, #6A6464 101.47%) !important;
	border: 1px solid #FFFFFF ;
    color: #ffffff !important;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	cursor: pointer;
}
.vanancy-detail-answer .files-error {
	color: red;
	font-size: 10px;
}
.vanancy-detail-answer .input {

	border-radius: 0 !important;
	width: 100%;
	display: block;
	padding: 10px 0px;
	padding-left:5px;
	border: 1px solid #eee;
	min-height: 20px;
}

  .img_product_card{
	  background-repeat: no-repeat;background-size: contain !important;
  }


@media only screen and (max-width: 540px) {
	
	/*------------vacancy--------------*/

	.vacancy-about {
		padding: 0px;
	}
	.vacancy .filter-form {
		padding: 0px 0 20px 0;
	}
	.vacancy .filter-form .filter-button{
		display: block;
	}
	.vacancy .filter-form .filter-button div.filter-button-item{
		margin-bottom: 20px;
	}
	.vacancy .filter-form .filter-button div p {
		padding-bottom: 5px !important;
	}
	.vacancy .item_vacancies{
	width:100%;	
	}	
	.content_block_news.vanancy-detail
	{
		display: block;
	}
		.content_block_news.vanancy-detail {

		min-width: 100px !important; 

	}
		
  .packet_box_popUp {
    height: 700px;
    max-width: none;
    overflow-x: inherit;
    padding: 40px 15px 30px 15px;
  }

  .data_packet_box_popUp_calc {
    width: 100%;
    padding: 30px 15px;
  }

  .dataTime_box_input {
    display: inline-block;
  }

  .more_inet_pop_up {
    text-align: center;
    line-height: 20px;
    font-size: 14px;
  }

}

@media only screen and (max-width: 540px) {
  .vacancy-detail_wrap {
    min-width: 100px !important;
  }
}
@media only screen and (max-width: 540px) {
  .vacancy-detail_wrap {
    display: block;
  }
}
